From: SI-Johanne Duhaime <[email-masked]>
Date: Thu, 2 Feb 1995 13:54:22 -0500 (EST)

Good morning,

I am a newcomer in pine-info.  I looked at the FAQ but did not find any 
answer to my problem. 

How can I configurate PINE so that my adress is 
[email-masked] and not [email-masked].

After registering to certain mailing list I got the following when I use 
the mailing:

You   are   not   authorized   to    mail   to   list   GOPHER-L   from   
your 
[email-masked] account. You might be authorized to 
post 
to  the list  from another  of  your accounts  or under  a slightly  
different 
		....

Thank in advance for your help

Johanne Duhaime
ircm
[email-masked]